.c_nom_tipo{
	width: 390px;
	height: 90px;
	background: url(../img/nom_tipo_cuatro.png)no-repeat;
	position: absolute;
	left: 550px;
	top: -5px;
}
/* DEC*/
#antrece_dec{
	width:247px;
	height:700px;
	position: absolute;
	top:10px;
	left:1800px;
	background:url(../img/antrece_dec.png)no-repeat;
}

.antreceDec{
	animation:antrece_avansak 1s ease-out;
	animation-fill-mode: forwards;
	-webkit-animation:antrece_avansak 1s ease-out;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:antrece_avansak 1s ease-out;
	-moz-animation-fill-mode: forwards;
}
@keyframes antrece_avansak{
	0%{ left:1800px;}
	100%{ left:1000px;}
}
@-webkit-keyframes antrece_avansak{
	0%{ left:1800px;}
	100%{ left:1000px;}
}
@-moz-keyframes antrece_avansak{
	0%{ left:1800px;}
	100%{ left:1000px;}
}
/*ANIMACION*/
#antrece_dec_uno{
	width:247px;
	height:700px;
	position: absolute;
	top:10px;
	left:1000px;
	visibility: hidden;
	background:url(../img/antrece_dec.png)no-repeat;
}
.antreceDecUno{
	animation:antrece_avanzarr 4s ease-out;
	animation-delay: 3s;
	animation-fill-mode: forwards;
	-webkit-animation:antrece_avanzarr 4s ease-out;
	-webkit-animation-delay: 3s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:antrece_avanzarr 4s ease-out;
	-moz-animation-delay: 3s;
	-moz-animation-fill-mode: forwards;
}
@keyframes antrece_avanzarr{
	0%{ background: url(../img/antrece_dec.png)no-repeat;}
	100%{ background: url(../img/antrece_dec_01.png)no-repeat;}
}
@-webkit-keyframes antrece_avanzarr{
	0%{ background: url(../img/antrece_dec.png)no-repeat;}
	100%{ background: url(../img/antrece_dec_01.png)no-repeat;}
}
@-moz-keyframes antrece_avanzarr{
	0%{ background: url(../img/antrece_dec.png)no-repeat;}
	100%{ background: url(../img/antrece_dec_01.png)no-repeat;}
}

#antrece_dec_dos{
	width:247px;
	height:700px;
	position: absolute;
	top:10px;
	left:1000px;
	visibility: hidden;
	z-index: 200;
	opacity: 0;
	background:url(../img/antrece_dec_01.png)no-repeat;
}
.antreceDecDos{
	animation:antrece_avanzapp 4s ease-out;
	animation-delay: 9s;
	animation-fill-mode: forwards;
	-webkit-animation:antrece_avanzapp 4s ease-out;
	-webkit-animation-delay: 9s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:antrece_avanzapp 4s ease-out;
	-moz-animation-delay: 9s;
	-moz-animation-fill-mode: forwards;
}
@keyframes antrece_avanzapp{
	0%{ background: url(../img/antrece_dec_01.png)no-repeat;opacity:0;}
	1%{ background: url(../img/antrece_dec_01.png)no-repeat;opacity:1;}
	100%{ background: url(../img/antrece_dec_02.png)no-repeat;opacity:1;}
}
@-webkit-keyframes antrece_avanzapp{
	0%{ background: url(../img/antrece_dec_01.png)no-repeat;opacity:0;}
	1%{ background: url(../img/antrece_dec_01.png)no-repeat;opacity:1;}
	100%{ background: url(../img/antrece_dec_02.png)no-repeat;opacity:1;}
}
@-moz-keyframes antrece_avanzapp{
	0%{ background: url(../img/antrece_dec_01.png)no-repeat;opacity:0;}
	1%{ background: url(../img/antrece_dec_01.png)no-repeat;opacity:1;}
	100%{ background: url(../img/antrece_dec_02.png)no-repeat;opacity:1;}
}
/* FIN DEL DEC*/
/* AGUA*/
#antrece_agua{
	width:277px;
	height:277px;
	position: absolute;
	top:270px;
	left:1800px;
	background:url(../img/andiez_agua.png)no-repeat;
}
.antreceAgua{
	animation:antrece_avansal 1s ease-out;
	animation-delay: 0.3s;
	animation-fill-mode: forwards;
	-webkit-animation:antrece_avansal 1s ease-out;
	-webkit-animation-delay: 0.3s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:antrece_avansal 1s ease-out;
	-moz-animation-delay: 0.3s;
	-moz-animation-fill-mode: forwards;
}
@keyframes antrece_avansal{
	0%{ left:1800px;}
	100%{ left:60px;}
}
@-webkit-keyframes antrece_avansal{
	0%{ left:1800px;}
	100%{ left:60px;}
}
@-moz-keyframes antrece_avansal{
	0%{ left:1800px;}
	100%{ left:60px;}
}
/*PRIMERA ANIMACION AGUA*/
#antrece_agua_b{
	width:277px;
	height:277px;
	position: absolute;
	top:270px;
	left:60px;
	background:url(../img/andiez_agua.png)no-repeat;
	z-index: 160;
	visibility: hidden;
}
.antreceAguaB{
	animation:antrece_avanzac 7s ease-out;
	animation-delay: 1s;
	animation-fill-mode: forwards;
	-webkit-animation:antrece_avanzac 7s ease-out;
	-webkit-animation-delay: 1s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:antrece_avanzac 7s ease-out;
	-moz-animation-delay: 1s;
	-moz-animation-fill-mode: forwards;
}
@keyframes antrece_avanzac{
	0%{ top:270px;left:60px;}
	10%{ top:100px;left:415px;transform:rotate(0deg);}
	20%{ top:100px;left:415px;transform:rotate(70deg);background: url(../img/andiez_agua.png);}
	30%{ top:100px;left:415px;transform:rotate(70deg);background: url(../img/andiez_agua_mov_02.png);}
	40%{ top:100px;left:415px;transform:rotate(70deg);background: url(../img/andiez_agua_mov_03.png);}
	50%{ top:100px;left:415px;transform:rotate(70deg);background: url(../img/andiez_agua_mov_02.png);}
	60%{ top:100px;left:415px;transform:rotate(70deg);background: url(../img/andiez_agua_mov_03.png);}
	70%{ top:100px;left:415px;transform:rotate(70deg);background: url(../img/andiez_agua_mov_02.png);}
	80%{ top:270px;left:60px;transform:rotate(0deg);background: url(../img/andiez_agua_mov_04.png);}
	100%{ top:270px;left:60px;transform:rotate(0deg);background: url(../img/andiez_agua_mov_04.png);}
}
@-webkit-keyframes antrece_avanzac{
	0%{ top:270px;left:60px;}
	10%{ top:100px;left:415px;-webkit-transform:rotate(0deg);}
	20%{ top:100px;left:415px;-webkit-transform:rotate(70deg);background: url(../img/andiez_agua.png);}
	30%{ top:100px;left:415px;-webkit-transform:rotate(70deg);background: url(../img/andiez_agua_mov_02.png);}
	40%{ top:100px;left:415px;-webkit-transform:rotate(70deg);background: url(../img/andiez_agua_mov_03.png);}
	50%{ top:100px;left:415px;-webkit-transform:rotate(70deg);background: url(../img/andiez_agua_mov_02.png);}
	60%{ top:100px;left:415px;-webkit-transform:rotate(70deg);background: url(../img/andiez_agua_mov_03.png);}
	70%{ top:100px;left:415px;-webkit-transform:rotate(70deg);background: url(../img/andiez_agua_mov_02.png);}
	80%{ top:270px;left:60px;-webkit-transform:rotate(0deg);background: url(../img/andiez_agua_mov_04.png);}
	100%{ top:270px;left:60px;-webkit-transform:rotate(0deg);background: url(../img/andiez_agua_mov_04.png);}
}
@-moz-keyframes antrece_avanzac{
	0%{ top:270px;left:60px;}
	10%{ top:100px;left:415px;-moz-transform:rotate(0deg);}
	20%{ top:100px;left:415px;-moz-transform:rotate(70deg);background: url(../img/andiez_agua.png);}
	30%{ top:100px;left:415px;-moz-transform:rotate(70deg);background: url(../img/andiez_agua_mov_02.png);}
	40%{ top:100px;left:415px;-moz-transform:rotate(70deg);background: url(../img/andiez_agua_mov_03.png);}
	50%{ top:100px;left:415px;-moz-transform:rotate(70deg);background: url(../img/andiez_agua_mov_02.png);}
	60%{ top:100px;left:415px;-moz-transform:rotate(70deg);background: url(../img/andiez_agua_mov_03.png);}
	70%{ top:100px;left:415px;-moz-transform:rotate(70deg);background: url(../img/andiez_agua_mov_02.png);}
	80%{ top:270px;left:60px;-moz-transform:rotate(0deg);background: url(../img/andiez_agua_mov_04.png);}
	100%{ top:270px;left:60px;-moz-transform:rotate(0deg);background: url(../img/andiez_agua_mov_04.png);}
}
/* ACEITE*/
#antrece_aceite{
	width:277px;
	height:277px;
	position: absolute;
	top:270px;
	left:1800px;
	background:url(../img/antrece_etanol.png)no-repeat;
}
.antreceAceite{
	animation:antrece_avansam 1s ease-out;
	animation-delay: 0.7s;
	animation-fill-mode: forwards;
	-webkit-animation:antrece_avansam 1s ease-out;
	-webkit-animation-delay: 0.7s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:antrece_avansam 1s ease-out;
	-moz-animation-delay: 0.7s;
	-moz-animation-fill-mode: forwards;
}
@keyframes antrece_avansam{
	0%{ left:1800px;}
	100%{ left:300px;}
}
@-webkit-keyframes antrece_avansam{
	0%{ left:1800px;}
	100%{ left:300px;}
}
@-moz-keyframes antrece_avansam{
	0%{ left:1800px;}
	100%{ left:300px;}
}
#antrece_aceite_b{
	width:277px;
	height:277px;
	position: absolute;
	top:270px;
	left:300px;
	background:url(../img/antrece_etanol.png)no-repeat;
	z-index: 100;
	visibility: hidden;
}
.antreceAceiteB{
	animation:antrece_avanzad 7s ease-out;
	animation-delay: 8s;
	animation-fill-mode: forwards;
	-webkit-animation:antrece_avanzad 7s ease-out;
	-webkit-animation-delay: 8s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:antrece_avanzad 7s ease-out;
	-moz-animation-delay: 8s;
	-moz-animation-fill-mode: forwards;
}
@keyframes antrece_avanzad{
	0%{ top:270px;left:300px;}
	10%{ top:100px;left:415px;transform:rotate(0deg);}
	20%{ top:100px;left:415px;transform:rotate(70deg);background: url(../img/antrece_etanol.png);}
	30%{ top:100px;left:415px;transform:rotate(70deg);background: url(../img/antrece_etanol_02.png);}
	40%{ top:100px;left:415px;transform:rotate(70deg);background: url(../img/antrece_etanol_03.png);}
	50%{ top:100px;left:415px;transform:rotate(70deg);background: url(../img/antrece_etanol_02.png);}
	60%{ top:100px;left:415px;transform:rotate(70deg);background: url(../img/antrece_etanol_03.png);}
	70%{ top:100px;left:415px;transform:rotate(70deg);background: url(../img/antrece_etanol_02.png);}
	80%{ top:270px;left:300px;transform:rotate(0deg);background: url(../img/antrece_etanol_04.png);}
	100%{ top:270px;left:300px;transform:rotate(0deg);background: url(../img/antrece_etanol_04.png);}
}
@-webkit-keyframes antrece_avanzad{
	0%{ top:270px;left:300px;}
	10%{ top:100px;left:415px;-webkit-transform:rotate(0deg);}
	20%{ top:100px;left:415px;-webkit-transform:rotate(70deg);background: url(../img/antrece_etanol.png);}
	30%{ top:100px;left:415px;-webkit-transform:rotate(70deg);background: url(../img/antrece_etanol_02.png);}
	40%{ top:100px;left:415px;-webkit-transform:rotate(70deg);background: url(../img/antrece_etanol_03.png);}
	50%{ top:100px;left:415px;-webkit-transform:rotate(70deg);background: url(../img/antrece_etanol_02.png);}
	60%{ top:100px;left:415px;-webkit-transform:rotate(70deg);background: url(../img/antrece_etanol_03.png);}
	70%{ top:100px;left:415px;-webkit-transform:rotate(70deg);background: url(../img/antrece_etanol_02.png);}
	80%{ top:270px;left:300px;-webkit-transform:rotate(0deg);background: url(../img/antrece_etanol_04.png);}
	100%{ top:270px;left:300px;-webkit-transform:rotate(0deg);background: url(../img/antrece_etanol_04.png);}
}
@-moz-keyframes antrece_avanzad{
	0%{ top:270px;left:300px;}
	10%{ top:100px;left:415px;-moz-transform:rotate(0deg);}
	20%{ top:100px;left:415px;-moz-transform:rotate(70deg);background: url(../img/antrece_etanol.png);}
	30%{ top:100px;left:415px;-moz-transform:rotate(70deg);background: url(../img/antrece_etanol_02.png);}
	40%{ top:100px;left:415px;-moz-transform:rotate(70deg);background: url(../img/antrece_etanol_03.png);}
	50%{ top:100px;left:415px;-moz-transform:rotate(70deg);background: url(../img/antrece_etanol_02.png);}
	60%{ top:100px;left:415px;-moz-transform:rotate(70deg);background: url(../img/antrece_etanol_03.png);}
	70%{ top:100px;left:415px;-moz-transform:rotate(70deg);background: url(../img/antrece_etanol_02.png);}
	80%{ top:270px;left:300px;-moz-transform:rotate(0deg);background: url(../img/antrece_etanol_04.png);}
	100%{ top:270px;left:300px;-moz-transform:rotate(0deg);background: url(../img/antrece_etanol_04.png);}
}
/*INFO*/ 
#antrece_info_uno{
	width:644px;
	height:572px;
	background: url(../img/antrece_dec_in_01.png)no-repeat;
	position: absolute;
	top:-20px;
	left:580px;
	opacity: 0;
	visibility: hidden;
}
.antreceInfoUno{
	animation:antrece_avansah 0.5s ease-out;
	animation-fill-mode: forwards;
	-webkit-animation:antrece_avansah 0.5s ease-out;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:antrece_avansah 0.5s ease-out;
	-moz-animation-fill-mode: forwards;
}
@keyframes antrece_avansah{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}
@-webkit-keyframes antrece_avansah{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}
@-moz-keyframes antrece_avansah{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}

#antrece_info_dos{
	width:383px;
	height:84px;
	background: url(../img/antrece_info_02.png)no-repeat;
	position: absolute;
	top:440px;
	left:740px;
	opacity: 0;
	visibility: hidden;
	z-index: 600;
}
.antreceInfoDos{
	animation:antrece_avansag 1.5s ease-out;
	animation-delay: 12s;
	animation-fill-mode: forwards;
	-webkit-animation:antrece_avansag 1.5s ease-out;
	-webkit-animation-delay: 12s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:antrece_avansag 1.5s ease-out;
	-moz-animation-delay: 12s;
	-moz-animation-fill-mode: forwards;
}
@keyframes antrece_avansag{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}
@-webkit-keyframes antrece_avansag{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}
@-moz-keyframes antrece_avansag{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}
#antrece_info_cuatro{
	width:111px;
	height:227px;
	background: url(../img/andiez_info_04.png)no-repeat;
	position: absolute;
	top:230px;
	left:1800px;
	opacity: 1;
}
.antreceInfoCuatro{
	animation:antrece_avansao 1s ease-out;
	animation-delay: 0.3s;
	animation-fill-mode: forwards;
	-webkit-animation:antrece_avansao 1s ease-out;
	-webkit-animation-delay: 0.3s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:antrece_avansao 1s ease-out;
	-moz-animation-delay: 0.3s;
	-moz-animation-fill-mode: forwards;
}
@keyframes antrece_avansao{
	0%{ left:1800px;}
	100%{ left:120px;}
}
@-webkit-keyframes antrece_avansao{
	0%{ left:1800px;}
	100%{ left:120px;}
}
@-moz-keyframes antrece_avansao{
	0%{ left:1800px;}
	100%{ left:120px;}
}
#antrece_info_cinco{
	width:111px;
	height:227px;
	background: url(../img/antrece_info_05.png)no-repeat;
	position: absolute;
	top:230px;
	left:1800px;
	opacity: 1;
}
.antreceInfoCinco{
	animation:antrece_avansap 1s ease-out;
	animation-delay: 0.7s;
	animation-fill-mode: forwards;
	-webkit-animation:antrece_avansap 1s ease-out;
	-webkit-animation-delay: 0.7s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:antrece_avansap 1s ease-out;
	-moz-animation-delay: 0.7s;
	-moz-animation-fill-mode: forwards;
}
@keyframes antrece_avansap{
	0%{ left:1800px;}
	100%{ left:350px;}
}
@-webkit-keyframes antrece_avansap{
	0%{ left:1800px;}
	100%{ left:350px;}
}
@-moz-keyframes antrece_avansap{
	0%{ left:1800px;}
	100%{ left:350px;}
}
/*FIN DEL INFO*/
/*BOTON*/
#antrece_btn{
	width: 320px;
	height: 61px;
	background: url(../img/btn_andiez_01.png)no-repeat;
	position: absolute;
	top: 310px;
	left:610px;
	cursor: pointer;
	z-index: 200;
	visibility: hidden;
}

.antreceBtn{
	animation:antrece_avansai 0.8s ease-out infinite;
	animation-delay: 1.5s;
	-webkit-animation:antrece_avansai 0.8s ease-out infinite;
	-webkit-animation-delay: 1.5s;
	-moz-animation:antrece_avansai 0.8s ease-out infinite;
	-moz-animation-delay: 1.5s;
}

@keyframes antrece_avansai{
	0%{ transform:scale(1); visibility: visible;}
	50%{ transform:scale(1.05);}
	100%{ transform:scale(1);}
}
@-webkit-keyframes antrece_avansai{
	0%{ -webkit-transform:scale(1); visibility: visible;}
	50%{ -webkit-transform:scale(1.05);}
	100%{ -webkit-transform:scale(1);}
}
@-moz-keyframes antrece_avansai{
	0%{ -moz-transform:scale(1); visibility: visible;}
	50%{ -moz-transform:scale(1.05);}
	100%{ -moz-transform:scale(1);}
}

#antrece_btn:hover {
	animation-play-state: paused;
	-webkit-animation-play-state: paused;
	-moz-animation-play-state: paused;
}